#! /bin/sh
#
# link_config.sh
# Copyright (C) 2016 fabian <fabian@testvm>
#
# Distributed under terms of the MIT license.
#

for filename in .config/*; do
    ln -Ts $PWD/$filename $HOME/$filename
done

ln -Ts $PWD/nvim $HOME/.config/nvim

mkdir -p $HOME/.ssh
chmod 700 $HOME/.ssh
cat $PWD/ssh_config >> $HOME/.ssh/config
